# v1alpha1_audit_sink_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**policy** | [**v1alpha1_policy_t**](v1alpha1_policy.md) \* |  | 
**webhook** | [**v1alpha1_webhook_t**](v1alpha1_webhook.md) \* |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


